/* Testimonials Section */

.testimonial-sec {
  padding: 100px 0px;
}

.testimonial-sec h2 {
  padding-bottom: 45px;
}

.testimonial-main {
  gap: 20px;
  display: flex;
  justify-content: center;
  opacity: 0.5;
}

.testimonial-info { 
  background-color: var(--dc-white);
  border-radius: 35px;
  padding: 50px 20px;
  text-align: center;
  max-width: 32%;
  flex: 0 0 32%;
}

.testimonial-info .dimension-img {
  max-width: 200px;
  margin: 0 auto;
}

.testimonial-info .name {
  font-size: 28px;
  font-weight: 600;
  padding: 15px 0px 10px;
  display: block;
}

.testimonial-info p {
  max-width: 300px;
  margin: 0 auto;
  line-height: normal;
}

.testimonial-content {
  background-color: var(--dc-white);
  border-radius: 40px;
  padding: 50px;
  max-width: 62%;
  flex: 0 0 62%;
  position: relative;
}

.testimonial-content h3 {
  padding-bottom: 20px;
  max-width: 80%;
}

.testimonial-content p {
  /*    font-size:24px;*/
  max-width: 100%;
}

.testimonial-content .quoto {
  display: block;
  width: 80px;
  position: absolute;
  right: 40px;
  top: 20px;
}

.testimonial-sec .slick-center .testimonial-main {
  opacity: 1;
}

.testimonial-sec .slick-dots {
  bottom: -50px;
}

.gtwo-sec {
  margin-bottom: 150px;
  margin-top: 20px;
}

.gtwo-sec .center {
  background: url(https://cdn5.godcstatic.com/images/3012/G2-Badges-Winter-2025.png) repeat 0 0 /auto 100%;
  width: 100%;
  margin: 0;
  text-align: center;
  height: 120px;
  padding-top: 120px;
  box-sizing: border-box;
  animation: slide 30s linear infinite;
  -webkit-animation: slide 30s linear infinite;
  -moz-animation: slide 30s linear infinite;
  position: relative;
}

.gtwo-sec .center .dimension-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 450px;
  margin: 0 auto;
}

.gtwo-sec .center .dimension-img:before {
  padding-top: 50%;
}
.gtwo-sec .center:before,
.gtwo-sec .center:after{
    z-index:3;
    top:0%;
    bottom:0%;
    content:"";
    position:absolute;
    width:200px;
    display: block;
}

.gtwo-sec .center:before {
    right: calc(100% - 12%);
    background-image: linear-gradient(90deg,#fff5f4 31%,rgb(255 255 255 / 0%));
}

.gtwo-sec .center:after{
left:calc(100% - 12%);
background-image: linear-gradient(272deg,#fff5f4 31%,rgb(255 255 255 / 0%));  
}



/**** responsive ***/

@media screen and (max-width: 1919px) {
  .testimonial-info .dimension-img {
    max-width: 170px;
  }

  .gtwo-sec .center {
    height: 100px;
    padding-top: 100px;
  }

  .gtwo-sec .center .dimension-img {
    width: 420px;
  }
}

@media screen and (max-width: 1599px) {
  .testimonial-info .name {
    font-size: 25px;
  }
}

@media screen and (max-width: 1199px) {
  .testimonial-info .dimension-img {
    max-width: 130px;
  }

  .testimonial-info .name {
    font-size: 20px;
  }

  .gtwo-sec .center {
    height: 80px;
    padding-top: 80px;
  }

  .gtwo-sec .center .dimension-img {
    width: 360px;
  }
}

@media screen and (max-width: 991px) {
  .testimonial-info {
    padding: 30px 10px;
    border-radius: 20px;
  }

  .testimonial-info .dimension-img {
    max-width: 90px;
  }

  .testimonial-content {
    padding: 30px;
    border-radius: 20px;
  }

  .testimonial-content .quoto {
    width: 50px;
  }

  .testimonial-content h3 {
    padding-bottom: 10px;
  }

  .testimonial-content p {
    max-width: 100%;
  }

  .gtwo-sec .center .dimension-img {
    width: 320px;
  }
}

@media screen and (max-width: 767px) {
  .testimonial-sec {
    padding: 40px 0px;
  }

  .testimonial-sec h2 {
    padding-bottom: 20px;
  }

  .testimonial-main {
    flex-wrap: wrap;
    opacity: 1;
    gap: 10px;
    padding: 0 15px;
  }

  .testimonial-info {
    max-width: 100%;
    flex: 0 0 100%;
    border-radius: 15px;
    padding: 15px;
    display: flex;
  }

  .testimonial-content {
    max-width: 100%;
    flex: 0 0 100%;
    border-radius: 20px;
    padding: 15px;
  }

  .testimonial-info .dimension-img {
    width: 100%;
    max-width: 70px;
  }

  .testimonial-info div {
    width: calc(100% - 70px);
    text-align: left;
    padding-left: 15px;
  }

  .testimonial-info p {
    margin: 0;
  }

  .testimonial-info .name {
    padding: 0;
  }

  .testimonial-content .quoto {
    width: 45px;
    right: 15px;
    top: 10px;
  }

  .gtwo-sec {
    margin-bottom: 100px;
    margin-top: 20px;
  }

  .gtwo-sec .center {
    height: 60px;
    padding-top: 60px;
  }

  .gtwo-sec .center .dimension-img {
    width:190px;
  }
    

.gtwo-sec .center:before, 
.gtwo-sec .center:after {
    width: 80px;

}
    
.gtwo-sec .center:after {
    left: calc(100% - 20%);
} 
    
.gtwo-sec .center:before {
    right: calc(100% - 20%);
    }
   
      
}
